#' Community data
#'
#' A dataset containing plant cover in control plots on Svalbard from PFCT4
#'  TraitTrain course.
#'
#' @format A data frame with 110 rows and 4 variables:
#' \describe{
#'   \item{Taxon}{species name}
#'   \item{Cover}{cover, in percent}
#'   \item{Site}{site name}
#'   \item{PlotID}{plot name}
#' }
#' @source \url{https://www.uib.no/en/rg/EECRG/114808/plant-functional-traits-course-4}
"community"

#' Trait data
#'
#' A dataset containing plant traits in control plots on Svalbard from PFCT4
#' TraitTrain course.
#'
#' @format A data frame with 705 rows and 6 variables:
#' \describe{
#'   \item{Site}{site name}
#'   \item{PlotID}{plot name}
#'   \item{Taxon}{species name}
#'   \item{ID}{Unique leaf ID}
#'   \item{Trait}{trait name with unit}
#'   \item{Value}{trait value}
#' }
#' @source \url{https://www.uib.no/en/rg/EECRG/114808/plant-functional-traits-course-4}
"trait"
